<?php session_start();  //Developed by ITechScripts
require 'include/announcements.php'; // ITECHBIDS Configuration File 
require 'include/itechbids.php'; // Server compatibility Patch
$mode=$_GET[mode];
$locheckuser=$_SESSION[username];
$locheckpass=$_SESSION[checkpass];
if((strlen($locheckuser)==0) || (strlen($locheckpass)==0))
{
echo '<meta http-equiv="refresh" content="0; url=index.php">';
exit();
} 
$lochecksql="select * from member_details where user_name='$locheckuser' and password='$locheckpass' and verified='yes' and approved='yes' and payment_status='yes'";
$locheckre=mysql_query($lochecksql);
if(mysql_num_rows($locheckre)==0)
{
echo '<meta http-equiv="refresh" content="0; url=index.php">';
exit();
} 
?>
<?
$user_id=$_SESSION[userid];
?>
<?
    $user_id=$_SESSION[userid];
	$cansave=$_POST[cansave];
    $myquery="select * from member_details where user_id='$user_id'";
	$mytab=mysql_query($myquery);
    $row=mysql_fetch_array($mytab);

  $country_sql="select * from site_countries where country_id=".$row[country];
  $country_res=mysql_query($country_sql);
  $country_row=mysql_fetch_array($country_res);
?>			 
<?  require'themes/aboutme.tpl'; ?>

